:root {
  color-scheme: light dark; }

html,
body {
  height: 100%; }

html {
  background: #fff; }

#topnav {
  background: #eee;
  border-bottom-color: #ddd; }
  #topnav #title {
    color: black; }
  #topnav ul li a {
    color: rgba(0, 0, 0, 0.5); }
  #topnav ul li a.active {
    color: rgba(0, 0, 0, 0.75); }

#topnav {
  border-bottom: 1px solid transparent;
  padding: 0.5rem;
  margin-bottom: 1.5rem; }
  #topnav #title {
    display: inline-block;
    font-size: 1.25rem;
    text-decoration: none;
    margin-right: 1.5rem;
    padding-bottom: .3125rem;
    padding-top: .3125rem; }
  #topnav ul {
    display: inline-block;
    padding: 0;
    margin: 0; }
    #topnav ul li {
      display: inline;
      padding-right: 0.5rem; }
      #topnav ul li a {
        text-decoration: none; }

.container,
footer {
  padding-left: 1rem;
  padding-right: 1rem; }

@media (min-width: 72rem) {
  .container,
  footer {
    width: 70rem;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto; } }

img.me {
  margin-bottom: 0.5rem;
  border-radius: .25rem;
  max-width: 100%;
  height: auto; }

@media (min-width: 50rem) {
  img.me {
    float: right;
    margin-left: 0.5rem; } }

hr {
  border-top-color: rgba(0, 0, 0, 0.1); }

a {
  color: #007bff; }

a:hover {
  color: #0056b3; }

code {
  color: #eb4791; }

figure {
  background: #eee; }

figure figcaption,
.header-link i {
  color: #666; }

.blog-summary,
article > time,
#tags {
  border-color: rgba(0, 0, 0, 0.125); }

footer ul li i,
article > time,
#tags {
  color: rgba(0, 0, 0, 0.5); }

@media (prefers-color-scheme: dark) {
  html {
    background: #222; }
  #topnav {
    background: #333;
    border-bottom-color: #111; }
    #topnav #title {
      color: #fff; }
    #topnav ul li a {
      color: rgba(255, 255, 255, 0.5); }
    #topnav ul li a.active {
      color: rgba(255, 255, 255, 0.75); }
  hr {
    border-top-color: rgba(255, 255, 255, 0.1); }
  a {
    color: #3396ff; }
  a:hover {
    color: #80bdff; }
  code {
    color: #ff80b9; }
  figure {
    background: #111; }
  figure figcaption,
  .header-link i {
    color: #aaa; }
  .blog-summary,
  article > time,
  #tags {
    border-color: rgba(255, 255, 255, 0.125); }
  footer ul li i,
  article > time,
  #tags {
    color: rgba(255, 255, 255, 0.333); } }

.heading {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  width: 100%;
  padding: .5rem 0; }

header,
#content-wrapper > * {
  color: #fff;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); }

#content-wrapper {
  background-color: #000;
  position: relative;
  height: 100%;
  width: 100%;
  min-height: 100vh;
  max-width: 100%;
  display: grid;
  place-content: center;
  color: #fff;
  gap: 1rem; }
  #content-wrapper * {
    text-align: center;
    margin: 0; }

#content-wrapper > #text {
  transition: opacity 1s linear; }

#content-wrapper > #text.hidden {
  opacity: 0; }

#content-wrapper.hidden {
  opacity: 0;
  transition: opacity 1s linear;
  pointer-events: none; }

header,
#content-wrapper > * {
  user-select: none; }

.page {
  min-height: 100vh; }

#video-section {
  overflow: hidden;
  display: grid;
  background-color: #000; }
  #video-section > * {
    grid-area: 1 / 1; }
  #video-section iframe {
    width: 100%;
    max-height: 100vh;
    align-self: center;
    border: 0;
    aspect-ratio: 16 / 9; }

#down-arrow i {
  color: #fff; }

#video-section .bounce div {
  padding: 1em;
  margin: -1em; }

#down-arrow {
  position: absolute;
  bottom: 1rem;
  left: 50%;
  width: 2rem;
  margin-left: -1rem; }

@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
    opacity: 1; }
  50% {
    transform: translateY(-1rem);
    opacity: 0; } }

.bounce {
  animation: bounce 1s infinite; }

@media (prefers-reduced-motion) {
  .bounce {
    animation: none; } }

.home .h1 {
  padding-top: 0.5rem;
  margin-bottom: 2rem; }

#tags li:not(:last-child)::after {
  content: ', '; }

.header-link i {
  font-size: 0.6em;
  opacity: 0.5; }

.header-link:hover i {
  opacity: 1.0; }

footer ul {
  padding: 0;
  padding-top: 3rem;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem; }
  footer ul li {
    display: inline-block; }
  footer ul li:not(:last-child) {
    margin-right: .5rem; }
